/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
a.like-button {
  border: none;
  padding: 15px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
a.like-button:hover {
  -webkit-transition: all 0.24s ease;
  -moz-transition: all 0.24s ease;
  -ms-transition: all 0.24s ease;
  -o-transition: all 0.24s ease;
}
a.full-width {
  display: block;
  width: 100%;
  text-align: center;
}
a.red {
  background-color: #ef3124;
  color: #fff;
}
a.red:hover {
  background: #bf2924;
}
